
/* CSS pour les cartes geoportail (si incluses directement dans le site) */
.gpLayerNameGroupDivClass {
  font-size: 8pt;
}
.gpControlGraphicScaleText1, .gpControlGraphicScaleText2, 
.gpControlMousePosition.olControlNoSelect, .gpControlMousePosition.olControlNoSelect b,
.gpControlMousePosition.olControlNoSelect input,
.gpControlMousePosition.olControlNoSelect select,
.gpLong, .gpLat, 
.gpSelectUnits, .gpSelectUnits option {
  font-size: 8pt;
  color: black ;
}

.gpControlMousePosition.olControlNoSelect form {
   padding-top: 0mm ;
   padding-bottom: 0mm ;
}

/* Ceci pour écraser les couleurs par défaut du géoportail */

.gpLayerDivClass div.gpLayerNameGroupDivClass{ /* couches impaires : Nuits, Annotations */
    background-color: #E6D9BF;
}

/*.gpLayerNameGroupDivClass .gpLayerVisibilityClass  */
.gpLayerDivClassAlternate div.gpLayerNameGroupDivClass /* couches paires : Marqueurs, */
{
    background-color: #CCB380 ;
}


.gpLayersClass .gpControlLabelClass,
/* Couches */
.gpControlLabelClass.olControlNoSelect /* Outils*/
{
  background-color: rgb(179,140,64) ;
}


/*, .olControlZoomBoxItemInactive.olControlNoSelect*/ /* la loupe */
/*, .gpToolBoxContentContainer.olControlNoSelect*/ /* rien */
 .gpToolBoxContent.olControlNoSelect  /* le fond : monde pays etc */
{
  background-color: #CCB380; /* dominante 50% */
}

/* bas de carte */ 
.gpControlInformation.olControlNoSelect,
.gpControlMousePosition.olControlNoSelect input,
.gpControlMousePosition.olControlNoSelect select,
.gpControlProjections.olControlNoSelect select
{
  background-color: #CCB380 ;
}
